<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>

	<header>
		<h2>Contact Form</h2>
	</header>
	<form action="" method="POST">
		<!-- Firstname input -->
		<label for="firstName">First Name:</label>
		<br>
		<input type="text" required name="first_name" id="firstName">
		<br>
		<!-- Last name input  -->
		<label for="lastName">Last Name: </label>
		<br>
		<input type="text" name="last_name" id="lastName">
		<br>
		<!-- email input -->
		<label for="name">Email:</label>
		<br>
		<input type="email" name="email" id="email">
		<br>
		<!-- selection for subject type -->
		<label for="subject">Service Type:</label>
		<br>
		<select name="subject" id="subject" value="subject">
			<option value="front_end">Front End Programming</option>
			<option value="back_end">Back End Programming</option>
		</select>
		<br>
		<!-- submit button to send this data to server -->
		<input type="submit" name="submit" id="submit" value="Send Inquiry">
	</form>
</body>
</html>